متطلبات microsoft OS ل Office 2019 for Mac و Microsoft 365 for Mac

لتزويدك بأفضل تجربه ، يدعم Office for Mac أحدث الإصدارات الاخيره من macOS. باستخدام إصدار macOS 10.15 كاتالينا ،Microsoft 365 لأجهزة Mac و Office 2019 for Mac ، فانه يدعم macOS 10.15 و 10.14 و 10.13. الانتقال إلى الامام ، عند توفر إصدارات رئيسيه جديده من macOS بشكل عام ، ستقوم Microsoft بإسقاط الدعم للإصدار الأقدم ودعم الإصدارين الأحدث والسابق من macOS.

ماذا لو لم أقم بتحديث macOS إلى إصدار يتم دعمه؟

إذا كنت تستخدم إصدارًا غير معتمد من نظام MacOS، فستظل تطبيقات Office تعمل ولكنك لن تتلقى أي تحديثات بما في ذلك تحديثات الأمان. علي سبيل المثال ، إذا كنت تستخدم macOS 10.13 ، ولكنك لم تقم بتحديث macOS إلى إصدار معتمد عند توقف macOS 10.13 عن العمل ، فلن تتلقي اي تحديثات من اي نوع.

بما انه يتم إصدار الإصدارات الرئيسية الجديدة من macOS وتصبح الإصدارات القديمة غير معتمده ، فاننا نوصي بشده بتحديث macOSك إلى إصدار معتمد من أجل تلقي الدعم السائد مثل التحديثات الامنيه ، بالاضافه إلى الميزات الجديدة (إذا كنت مشتركا في Microsoft 365 لأجهزة Mac ). ينطبق هذا علي كل من مستخدمي Microsoft 365 لأجهزة Mac و Office 2019 for Mac.

الاطلاع أيضاً على

متطلبات النظام ل Office

ملاحظة:  وقد تمت ترجمة هذه الصفحة آلياً وقد تحتوي على أخطاء نحوية أو أخطاء تتعلق بالدقة. إن هدفنا هو أن يكون هذا المحتوى مفيداً لك. هل يمكنك إعلامنا إذا ما كانت المعلومات مفيدة؟ فيما يلي المقالة باللغة الإنجليزية لتكون مرجعاً لك.

تعزيز مهارات Office
استكشاف التدريب
الحصول على الميزات الجديدة أولاً
الانضمام إلى Office Insider

هل كانت المعلومات مفيدة؟

نشكرك على ملاحظاتك!

شكراً لك على الملاحظات! يبدو أنه من المفيد إيصالك بأحد وكلاء دعم Office لدينا.

×